Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/3365/?format=api
{ "ob_id": 3365, "uuid": "841a923e1e294b7e891dc4ee7081109f", "title": "Cape Matatula, American Samoa", "abstract": "The Samoa Observatory is located on the northeastern tip of Tutuila island, American Samoa, on a ridge overlooking the South Pacific Ocean. Established in 1974 on a 26.7 acre site, the observatory is the fourth of the CMDL Baseline Observatories. Since its construction, the Samoa Observatory has survived two major hurricanes with only minor damage. A staff of 3 operates the year around facility commuting to work. This Observatory has the distinction of obtaining 30% of its daytime power from solar panels.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2263/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2264/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/14523/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/14522/?format=api" ] }